Subject: re:Tashunkakokipapi

From: [email-masked]
Date: Sun, 9 Jul 2000 18:57:10 EDT

The history of the American West, from which I assume this example is taken, 
is full of these lousy translations. This one seems to be a (deliberately?) 
bad translation, others were the result of trying to get long sentence (in 
English) names into something usable "Breaks Wind" for "He ran so fast he 
broke through the wind" and "Dirty Shirt" for "He fought so many battles that 
day he did not have time to change his shirt" (both roughly speaking). But, 
of course, for a number of reasons, some people did have and use names that 
seem (and often were) insulting to the bearer: reminders of disgraces to be 
overcome or warnings of discgraces that lay in wait or just giving the worst 
to prevent it actually happening. Don't forget "Worm," the Comanche.